open_payment 2.0.0 copy "open_payment: ^2.0.0" to clipboard
open_payment: ^2.0.0 copied to clipboard

Flutter plugin which lets you seamlessly integrate OPEN Payment Gateway with your Flutter app and start collecting payments from your customers.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add open_payment

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  open_payment: ^2.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:open_payment/open_payment.dart';
7
likes
150
pub points
75%
popularity

Publisher

unverified uploader

Flutter plugin which lets you seamlessly integrate OPEN Payment Gateway with your Flutter app and start collecting payments from your customers.

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, json_annotation

More

Packages that depend on open_payment